from app.crud.base import CRUDBase
from app.models.todo import Todo
from app.schemas.todo import TodoCreate, TodoUpdate


class CRUDTodo(CRUDBase[Todo, TodoCreate, TodoUpdate]):
    """
    CRUD operations for Todo items.
    """
    pass


todo = CRUDTodo(Todo)
